

.section-color-transparent,
.section-image {
	--section-background-color: rgba(255, 255, 255, 0);
	--section-header-logo-dark : block;
	--section-header-logo-light : none;
	--burger-bg-color : #ffffff;
	--burger-divider : rgba(83,86,91,0.3);
	--burger-nav-main-lev1 : #53565b;
	--burger-nav-main-lev1-hover : #005aa6;
	--burger-nav-main-lev1-current : #005aa6;
	--burger-nav-main-lev2 : #53565b;
	--burger-nav-main-lev2-hover : #005aa6;
	--burger-nav-main-lev2-current : #005aa6;
	--burger-nav-secondary : #53565b;
	--burger-nav-secondary-hover : #005aa6;
	--burger-nav-secondary-current : #005aa6;
	--burger-nav-lang : #53565b;
	--burger-nav-lang-hover : #005aa6;
	--burger-nav-lang-current : #53565b;
	--full-bg-subnav : #ffffff;
	--full-divider : rgba(83,86,91,0.3);
	--full-nav-main-lev1 : #53565b;
	--full-nav-main-lev1-hover : #005aa6;
	--full-nav-main-lev1-current : #005aa6;
	--full-nav-main-lev2 : #53565b;
	--full-nav-main-lev2-hover : #005aa6;
	--full-nav-main-lev2-current : #005aa6;
	--full-nav-secondary : #53565b;
	--full-nav-secondary-hover : #005aa6;
	--full-nav-secondary-current : #005aa6;
	--full-nav-lang : #53565b;
	--full-nav-lang-hover : #005aa6;
	--full-nav-lang-current : #53565b;
	--full-social-networks : #005aa6;
	--full-social-networks-hover : #53565b;
	--section-title-color : #ffffff;
	--section-suptitle-color : #ffffff;
	--section-highlight-color : #ffffff;
	--section-text-color : #ffffff;
	--section-text-color-alt : #ffffff;
	--section-text-link-color : #ffffff;
	--section-text-link-color-hover : #ffffff;
	--btn-fill-background-color : #ffffff;
	--btn-fill-text-color : #005aa6;
	--btn-fill-background-color-hover : #53565b;
	--btn-fill-text-color-hover : #ffffff;
	--btn-stroke-text-color : #ffffff;
	--btn-stroke-border-color : #ffffff;
	--btn-stroke-background-color-hover : #ffffff;
	--btn-stroke-text-color-hover : #53565b;
	--btn-stroke-border-color-hover : #ffffff;
	--btn-light-text-color : #ffffff;
	--btn-light-text-color-hover : #ffffff;
	--icon-pagination-slider : rgba(255,255,255,0.4);
	--icon-pagination-slider-current : #ffffff;
	--icon-navigation : #ffffff;
	--icon-cta : #ffffff;
	--icon-quote : #ffffff;
	--icon-ol : #ffffff;
	--icon-ul : #ffffff;
	--icon-gallery : #ffffff;
	--icon-expand : #ffffff;
	--icon-play : #ffffff;
	--block-collapse-icon : #ffffff;
	--block-collapse-border-color : rgba(255,255,255,0.4);
	--block-collapse-open-border-color : #ffffff;
	--block-list-news-date-text-color : #ffffff;
	--block-list-news-border-color : rgba(255,255,255,0.4);
	--block-collapse-text-color : #ffffff;
	--block-slider-scrollable-scrollbar-background-color : rgba(255,255,255,0.4);
	--block-slider-scrollable-scrollbar-drag-background-color : #ffffff;
	--block-slider-scrollable-navigation-background-color : #ffffff;
	--block-slider-scrollable-navigation-arrow-color : #ffffff;
	--form-field-border-color : rgba(255,255,255,0.4);
	--form-field-border-color-hover : #ffffff;
	--form-submit-bg-color : #ffffff;
	--form-submit-text-color : #53565b;
	--form-message-error-text-color : #ffffff;
	--form-message-success-bg-color : #4be200;
	--form-message-success-text-color : #ffffff;
}


.section-color-1 {
	--section-background-color : #ffffff;
	--section-header-logo-dark : block;
	--section-header-logo-light : none;
	--burger-bg-color : #ffffff;
	--burger-divider : rgba(83,86,91,0.3);
	--burger-nav-main-lev1 : #53565b;
	--burger-nav-main-lev1-hover : #e4032c;
	--burger-nav-main-lev1-current : #e4032c;
	--burger-nav-main-lev2 : #53565b;
	--burger-nav-main-lev2-hover : #e4032c;
	--burger-nav-main-lev2-current : #e4032c;
	--burger-nav-secondary : #53565b;
	--burger-nav-secondary-hover : #e4032c;
	--burger-nav-secondary-current : #e4032c;
	--burger-nav-lang : #53565b;
	--burger-nav-lang-hover : #e4032c;
	--burger-nav-lang-current : #53565b;
	--full-bg-subnav : #ffffff;
	--full-divider : rgba(83,86,91,0.3);
	--full-nav-main-lev1 : #53565b;
	--full-nav-main-lev1-hover : #e4032c;
	--full-nav-main-lev1-current : #e4032c;
	--full-nav-main-lev2 : #53565b;
	--full-nav-main-lev2-hover : #e4032c;
	--full-nav-main-lev2-current : #e4032c;
	--full-nav-secondary : #53565b;
	--full-nav-secondary-hover : #e4032c;
	--full-nav-secondary-current : #e4032c;
	--full-nav-lang : #53565b;
	--full-nav-lang-hover : #e4032c;
	--full-nav-lang-current : #53565b;
	--full-social-networks : #e4032c;
	--full-social-networks-hover : #53565b;
	--section-title-color : #53565b;
	--section-suptitle-color : #e4032c;
	--section-highlight-color : #53565b;
	--section-text-color : #53565b;
	--section-text-color-alt : #e4032c;
	--section-text-link-color : #53565b;
	--section-text-link-color-hover : #e4032c;
	--btn-fill-background-color : #e4032c;
	--btn-fill-text-color : #ffffff;
	--btn-fill-background-color-hover : #53565b;
	--btn-fill-text-color-hover : #ffffff;
	--btn-stroke-text-color : #e4032c;
	--btn-stroke-border-color : #e4032c;
	--btn-stroke-background-color-hover : #e4032c;
	--btn-stroke-text-color-hover : #ffffff;
	--btn-stroke-border-color-hover : #e4032c;
	--btn-light-text-color : #e4032c;
	--btn-light-text-color-hover : #e4032c;
	--icon-pagination-slider : rgba(83,86,91,0.3);
	--icon-pagination-slider-current : #e4032c;
	--icon-navigation : #e4032c;
	--icon-cta : #e4032c;
	--icon-quote : #e4032c;
	--icon-ol : #e4032c;
	--icon-ul : #e4032c;
	--icon-gallery : #e4032c;
	--icon-expand : #e4032c;
	--icon-play : #e4032c;
	--block-collapse-icon : #e4032c;
	--block-collapse-border-color : rgba(83,86,91,0.3);
	--block-collapse-open-border-color : #e4032c;
	--block-list-news-date-text-color : #e4032c;
	--block-list-news-border-color : rgba(83,86,91,0.3);
	--block-collapse-text-color : #53565b;
	--block-slider-scrollable-scrollbar-background-color : rgba(83,86,91,0.3);
	--block-slider-scrollable-scrollbar-drag-background-color : #e4032c;
	--block-slider-scrollable-navigation-background-color : #e4032c;
	--block-slider-scrollable-navigation-arrow-color : #e4032c;
	--form-field-border-color : rgba(83,86,91,0.3);
	--form-field-border-color-hover : #53565b;
	--form-submit-bg-color : #e4032c;
	--form-submit-text-color : #ffffff;
	--form-message-error-text-color : #ea0042;
	--form-message-success-bg-color : #4be200;
	--form-message-success-text-color : #ffffff;
}
.banner.banner-cancel-next-margin.section-color-1 + section.section-color-1 {
                
	
                & > *:first-of-type {
                
	
                    margin-top: 0 !important;
                
	
                }
                
	
            }
.banner.section-color-1 + section.section-color-1{
                
	
                > *:first-of-type {
                
	
                    margin-top: 0 !important;
                
	
                }
                
	
            }
.section.section-color-1 + section.section-color-1{
                
	
                > *:first-of-type {
                
	
                    margin-top: 0 !important;
                
	
                }
                
	
            }


.section-color-2 {
	--section-background-color : #005aa6;
	--section-header-logo-dark : block;
	--section-header-logo-light : none;
	--section-title-color : #ffffff;
	--section-suptitle-color : #ffffff;
	--section-highlight-color : #ffffff;
	--section-text-color : #ffffff;
	--section-text-color-alt : #ffffff;
	--section-text-link-color : #ffffff;
	--section-text-link-color-hover : #ffffff;
	--btn-fill-background-color : #ffffff;
	--btn-fill-text-color : #005aa6;
	--btn-fill-background-color-hover : #53565b;
	--btn-fill-text-color-hover : #ffffff;
	--btn-stroke-border-color : #ffffff;
	--btn-stroke-background-color-hover : #ffffff;
	--btn-stroke-text-color-hover : #005aa6;
	--btn-stroke-border-color-hover : #ffffff;
	--btn-light-text-color : #ffffff;
	--btn-light-text-color-hover : rgba(255,255,255,0.4);
	--icon-pagination-slider : rgba(255,255,255,0.4);
	--icon-pagination-slider-current : #ffffff;
	--icon-navigation : #ffffff;
	--icon-cta : #ffffff;
	--icon-quote : #ffffff;
	--icon-ol : #ffffff;
	--icon-ul : #ffffff;
	--icon-gallery : #ffffff;
	--icon-expand : #ffffff;
	--icon-play : #ffffff;
	--block-collapse-icon : #ffffff;
	--block-collapse-border-color : rgba(255,255,255,0.4);
	--block-collapse-open-border-color : #ffffff;
	--block-list-news-date-text-color : #ffffff;
	--block-list-news-border-color : rgba(255,255,255,0.4);
	--block-collapse-text-color : #ffffff;
	--block-slider-scrollable-scrollbar-background-color : rgba(255,255,255,0.4);
	--block-slider-scrollable-scrollbar-drag-background-color : #ffffff;
	--block-slider-scrollable-navigation-background-color : #ffffff;
	--block-slider-scrollable-navigation-arrow-color : #ffffff;
	--form-field-border-color : rgba(255,255,255,0.4);
	--form-field-border-color-hover : #ffffff;
	--form-submit-bg-color : #ffffff;
	--form-submit-text-color : #005aa6;
	--form-message-error-text-color : #ffffff;
	--form-message-success-bg-color : #4be200;
	--form-message-success-text-color : #ffffff;
}
.banner.banner-cancel-next-margin.section-color-2 + section.section-color-2 {
                
	
                & > *:first-of-type {
                
	
                    margin-top: 0 !important;
                
	
                }
                
	
            }
.banner.section-color-2 + section.section-color-2{
                
	
                > *:first-of-type {
                
	
                    margin-top: 0 !important;
                
	
                }
                
	
            }
.section.section-color-2 + section.section-color-2{
                
	
                > *:first-of-type {
                
	
                    margin-top: 0 !important;
                
	
                }
                
	
            }


.section-color-3 {
	--section-background-color : #e4032c;
	--section-header-logo-dark : none;
	--section-header-logo-light : block;
	--section-title-color : #ffffff;
	--section-suptitle-color : #ffffff;
	--section-highlight-color : #ffffff;
	--section-text-color : #ffffff;
	--section-text-color-alt : #ffffff;
	--section-text-link-color : #ffffff;
	--section-text-link-color-hover : #ffffff;
	--btn-fill-background-color : #ffffff;
	--btn-fill-text-color : #e4032c;
	--btn-fill-background-color-hover : #53565b;
	--btn-fill-text-color-hover : #ffffff;
	--btn-stroke-border-color : #ffffff;
	--btn-stroke-background-color-hover : #ffffff;
	--btn-stroke-text-color-hover : #e4032c;
	--btn-stroke-border-color-hover : #ffffff;
	--btn-light-text-color : rgba(255,255,255,0.4);
	--btn-light-text-color-hover : rgba(255,255,255,0.4);
	--icon-pagination-slider : #ffffff;
	--icon-pagination-slider-current : #ffffff;
	--icon-navigation : #ffffff;
	--icon-cta : #ffffff;
	--icon-quote : #ffffff;
	--icon-ol : #ffffff;
	--icon-ul : #ffffff;
	--icon-gallery : #ffffff;
	--icon-expand : #ffffff;
	--icon-play : #ffffff;
	--block-collapse-icon : #ffffff;
	--block-collapse-border-color : rgba(255,255,255,0.4);
	--block-collapse-open-border-color : #ffffff;
	--block-list-news-date-text-color : #ffffff;
	--block-list-news-border-color : rgba(255,255,255,0.4);
	--block-collapse-text-color : #ffffff;
	--block-slider-scrollable-scrollbar-background-color : rgba(255,255,255,0.4);
	--block-slider-scrollable-scrollbar-drag-background-color : #ffffff;
	--block-slider-scrollable-navigation-background-color : #ffffff;
	--block-slider-scrollable-navigation-arrow-color : #ffffff;
	--form-field-border-color : rgba(255,255,255,0.4);
	--form-field-border-color-hover : #ffffff;
	--form-submit-bg-color : #ffffff;
	--form-submit-text-color : #e4032c;
	--form-message-error-text-color : #ffffff;
	--form-message-success-bg-color : #4be200;
	--form-message-success-text-color : #ffffff;
}
.banner.banner-cancel-next-margin.section-color-3 + section.section-color-3 {
                
	
                & > *:first-of-type {
                
	
                    margin-top: 0 !important;
                
	
                }
                
	
            }
.banner.section-color-3 + section.section-color-3{
                
	
                > *:first-of-type {
                
	
                    margin-top: 0 !important;
                
	
                }
                
	
            }
.section.section-color-3 + section.section-color-3{
                
	
                > *:first-of-type {
                
	
                    margin-top: 0 !important;
                
	
                }
                
	
            }

